搭建Appium环境依赖node安装不成功

之前在官网下载node14成功安装,但是安装appium报错,群里问助教老师说node版本问题,需要卸载安装node@12,安装node@12一直报截图中的错误,辛苦老师帮忙解答下,谢谢!


看提示是说这个路径没执行权限,授权之后再试试

关闭